User: saida3112

gravatar for saida3112
saida311210
Reputation:
10
Status:
New User
Location:
Last seen:
3 months, 1 week ago
Joined:
4 months ago
Email:
s********@gmail.com

Posts by saida3112

<prev • 5 results • page 1 of 1 • next >
1
vote
1
answer
80
views
1
answer
add gene names to rlog transformation for heatmap using the library "org.Hs.eg.db"
... Hello, I want to add gene names to rlog transformation for heatmap, I'm trying to install Biomart but I have some problems with. So I'm asking for another way to do this using the the library "org.Hs.eg.db". Thank you ...
annotation deseq2 written 3 months ago by saida311210 • updated 3 months ago by James W. MacDonald50k
0
votes
1
answer
154
views
1
answers
Comment: C: Add annotation, biomaRt installation
... Error: package or namespace load failed for ‘openssl’ in dyn.load(file, DLLpath = DLLpath, ...): impossible de charger l'objet partagé '/home/saida/R/x86_64-pc-linux-gnu-library/3.5/openssl/libs/openssl.so': /usr/lib/x86_64-linux-gnu/libcrypto.so.1.1: version `OPENSSL_1_1_1' not found (requir ...
written 3 months ago by saida311210
0
votes
1
answer
154
views
1
answers
Comment: C: Add annotation, biomaRt installation
... the output of the used command: Warning message: In install.packages(pkgs = doing, lib = lib, repos = repos, ...) : installation of package ‘openssl’ had non-zero exit status ...
written 4 months ago by saida311210
0
votes
1
answer
154
views
1
answers
Comment: C: Add annotation, biomaRt installation
... Thank you for your reply, I obtain this outputs (in french) after trying the command line: dpkg: libcurl4-gnutls-dev:amd64 : problème de dépendance, mais suppression comme demandé : libnetcdf-dev dépend de libcurl4-gnutls-dev | libcurl-ssl-dev ; cependant : Le paquet libcurl4-g ...
written 4 months ago by saida311210 • updated 4 months ago by Martin Morgan ♦♦ 23k
1
vote
1
answer
154
views
1
answer
Add annotation, biomaRt installation
... Hello, I want to install biomaRt to add genes annotation after using DESeq2 I use Ubuntu 18.04 & R 3.5 I try if (!requireNamespace("BiocManager", quietly = TRUE)) install.packages("BiocManager") BiocManager::install("biomaRt", version = "3.8") but it returns different errors: ...
annotation go software error written 4 months ago by saida311210 • updated 4 months ago by Mike Smith3.8k

Latest awards to saida3112

No awards yet. Soon to come :-)

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 152 users visited in the last hour